[Video]
bFullscreen = true
bVSync = true

[Audio]
s360Settings = "Sound\Xbox\xactProj"
s360WaveFile = "Sound\Xbox\Wave Bank"
s360SoundFile = "Sound\Xbox\Sound Bank"
sWinSettings = "Sound\Win\xactProj"
sWinWaveFile = "Sound\Win\Wave Bank"
sWinSoundFile = "Sound\Win\Sound Bank"
sSounds = "Stuff\SoundLinks.txt"
fVolume = 0.01

[Difficulties]
sInitPath = "Stuff\"
s4Medium = "Values", "Waves", "Backgrounds", "Props"
s4Hard = "ValuesHard", "Waves", "Backgrounds", "Props"